/*!
Theme Name: Best4u Framework Child Theme
Theme URI: http://best4uframework.nl
Author: Best4u CMS
Author URI: http://best4u.nl/
Template: best4uframework
Description: Built with love by Best4u
Version: 1.0
Text Domain: best4uframework
!*/

.container{
    max-width: 1200px;
    padding: 15px;
    margin: 0 auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
.col{
    width: 50%;
}
.grey-background{
    padding-top: 88px;
    padding-bottom: 88px;
}
.white-background{
    padding-bottom: 88px;
}
input[type="text"] , textarea , input[type="email"]{
    background-color: #f2f2f2 !important;
    border: 1px solid #f2f2f2 !important;
    padding: 22px !important;
    border-radius:0 !important;
}
.dk-selected{
    background-color: #f2f2f2 !important;
    border: 1px solid #f2f2f2 !important;
    border-radius:0 !important;
}
.dk-selected:after {
    border-left: 0;
}
input[type="text"]:hover, textarea:hover ,input[type="email"]:hover{
    background-color: #f2f2f2 !important;
    border: 1px solid rgba(0, 0, 0, 0.13) !important;
}
.max-width-info-contact{
    max-width:470px;
}
@media screen and (max-width: 1024px) {
    .max-width-info-contact{
        max-width:360px;
    }
}
@media screen and (max-width: 768px) {
    .max-width-info-contact{
        max-width:320px;
    }
    .col{
        width: 100%;
    }
}
.socicon-facebook{
    background-color: #106a90 !important;
}
.socicon-instagram{
    background-color: #edb158!important;
}
.without-padding{
    padding:0;
}
.gfmc-row-1-col-1-of-2{
    width: 48% !important;
    float: left;
}
.gfmc-row-1-col-2-of-2{
    width: 48% !important;
    float: right;
}
.fw-iconbox{
    text-align: left;
    display: flex;
}
.fw-iconbox-image {
    width: 60px;
    height: 60px;
    font-size: 40px;
}

#field_1_17 {
    margin: 15px 0 !important;
}
input[type="submit"]{
    max-width: 150px !important;
    border-radius: 0 !important;
}
.page-id-2096 .gform_wrapper .gform_footer {
    float: left;
}

.grey-background h4 {
    margin-bottom: 10px;
}
.form-block{
    display: flex;
    flex-wrap: wrap;
}
.form-block p {
    width: 48%;
}
.form-block-span {
line-height: 40px;
}
.form-block-right {
    margin-left: 4%;
}
